Web Issues - Bug #10872

After Submit , Website crashes when entered long text in the text fields and uploads multiple files

10/09/2024 05:36 PM - Shubham J

Status: Closed Start date: 10/09/2024

Priority: Immediate Due date:

Assignee: Abhimanyu jha % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

< G % psc-devdigitalnoticeboard biz/register % € » & O O

= STACK L3 CONTEXT 3 DEBUG & FLARE  SHARE pocs ® o
llluminate \ Database \ QueryException PHP 82.18 (7104820
SQLSTATE[22001]: String data, right truncated: 1406 Data too long for column 'you_know_about' at row 1

INSERT TNTO ~application_member™ ( application_type_id™, ~name_of_business™, ~legal_status”, ~date_of_egistration™, ~sector™, ~No_of_employees , ~registered_off
Sector 74
Noida

201301, Supertech Capetown,

Sector 74
Noida

201301, 8918291029, 8718290192, shubham@l@yopmail.com, https://www.google.com, 9, WishWish TO Become a MEMBER OF the PSC.Wish TO Become a MEMBER OF the PSC.Wist

& Expand vendor frames

15 vendor frames v

App \ Hitp \ Controllers \ Auth \ RegisteredUserController
1227
store

app / Http/ Controllers / Auth / RegisteredUserController.php : 227

'supporting_document.*.mimes' => 'Each document must be a file of type: jpg, jpeg, gif, png, docx

s

//_dd($request->supporting document):

History

#1 - 10/10/2024 11:36 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 05:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
